--car templates
setWaveEntry(wave_1, car_bug, spawn1_X, spawn1_Y, 2, 4, gun_molotovBad, -1);
setWaveEntry(wave_1, car_beetle, spawn1_X, spawn1_Y, 2, 0, gun_pistolBad, -1);
setWaveEntry(wave_1, car_tooper, spawn1_X, spawn1_Y, 2, 0, gun_doublebarrelBad, -1);
setWaveEntry(wave_1, car_xz, spawn1_X, spawn1_Y, 2, 0, gun_doublebarrelBad, -1);
setWaveEntry(wave_1, car_bird, spawn1_X, spawn1_Y, 2, 0, gun_uziBad, -1);
setWaveEntry(wave_1, car_heep, spawn1_X, spawn1_Y, 2, 4, gun_TNTBad, -1);
setWaveEntry(wave_1, car_shark, spawn1_X, spawn1_Y, 2, 2, gun_napalmdropperBad, -1);
setWaveEntry(wave_1, car_stag, spawn1_X, spawn1_Y, 2, 0, gun_assaultBad, -1);
setWaveEntry(wave_1, car_hun, spawn1_X, spawn1_Y, 2, 4, gun_mineBad, -1);
setWaveEntry(wave_1, car_lordoren, spawn1_X, spawn1_Y, 2, 6, gun_rocketBad, -1);
setWaveEntry(wave_1, car_lordoren, spawn1_X, spawn1_Y, 2, 0, gun_shotgunsemiBad, -1);
setWaveEntry(wave_1, car_stang, spawn1_X, spawn1_Y, 2, 0, gun_shotgunsemiBad, -1);
setWaveEntry(wave_1, car_hevy, spawn1_X, spawn1_Y, 2, 0, gun_rcLauncherBad, -1);
setWaveEntry(wave_1, car_hevy, spawn1_X, spawn1_Y, 2, 7, gun_grenadeBad, -1);
setWaveEntry(wave_1, car_gt, spawn1_X, spawn1_Y, 2, 7, gun_grenadeBad, -1);
setWaveEntry(wave_1, car_camino, spawn1_X, spawn1_Y, 2, 0, gun_machinegunBad, -1);

